selected_world_path = C:\Users\j\Downloads\minetest-5.7.0-win64\bin\..\worlds\1
enable_damage = true
creative_mode = true
mainmenu_last_selected_world = 1
update_last_checked = 1688693869
menu_last_game = W2B
server_announce = false
maintab_LAST = local
